package com.foreverwin.mesnac.common.dto;

import com.foreverwin.mesnac.common.model.NextNumber;

import java.math.BigDecimal;

public class NextNumberDto extends NextNumber {
    private BigDecimal currentSeq;
    private String used;

    public BigDecimal getCurrentSeq() {
        return currentSeq;
    }

    public void setCurrentSeq(BigDecimal currentSeq) {
        this.currentSeq = currentSeq;
    }

    public String getUsed() {
        return used;
    }

    public void setUsed(String used) {
        this.used = used;
    }
}
